﻿

.main-sidebar .statistics-block .sb-item .sb-data {
    font-size: 26px;
    line-height: 30px;
    font-family: swissRoman, sans-serif
}


#top-of-header .log-in-out {float:right;}

#top-of-header .log-in-out ul {margin-top:11px;}

#top-of-header .log-in-out li {font-size: 13px; display: inline; height:27px; margin:0; padding:7px 14px 0 0; text-align:center; color:#B7B7B7; font-family:Verdana, Arial, Helvetica, sans-serif;}


.social-icons-widget .social-icons i:before {
    display: inline-block;
    width: 48px;
    height: 48px;
    line-height: 48px;
    font-size: 32px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    margin-left: 4px;
}
.et_header_style_split .centered-inline-logo-wrap #logo{max-height:46px}
.et_pb_svg_logo.et_header_style_split .centered-inline-logo-wrap #logo{height:46px}
#logo{max-height:100%}
.et_pb_svg_logo #logo{height:100%}
img#logo{max-height:72%}
 #padding-25 { height:40px; }






.image-replacement {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden; }

    .comp_media-post .image {
      
      clear: both; }


.header-widgets { padding: 10px 0; text-align: center; }


.header-widgets-desktop { display: none; }

.cli-row {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-right: -15px;
	margin-left: -15px;
}

#cookie-law-info-bar .cli-row
{
	margin-top:20px;
}

.cli-tab-container .cli-row
{
	max-height: 500px;
    overflow-y: auto;	
}
